h2 {
  color: aliceblue;
}
td {
  color: rgb(255, 255, 255);
  font-weight: 600;
}
thead td {
  color: rgb(0, 0, 0);
}
tbody {
  background-color: rgba(255, 255, 255, 0.557);
}
tbody tr td {
  font-size: larger;
}
table thead {
  justify-content: center;
}
